::-webkit-scrollbar {
  width: 10px;
}
::-webkit-scrollbar-track {
  background: #f1f1f1;
}
::-webkit-scrollbar-thumb {
  background: #888;
}
::-webkit-scrollbar-thumb:hover {
  background: #555;
}
header {
  position: fixed;
  z-index: 2;
  width: 100%;
  background-color: white;
  top: 0;
}
header ul {
  list-style: none;
  margin-bottom: 0px !important;
}
header ul li {
  display: inline-block;
}
header ul li a {
  text-decoration: none;
  color: black !important;
  margin-left: 15px;
}
.section-slider {
  position: relative;
  max-width: 100%;
  overflow-x: hidden;
}
@media (max-width: 768px) {
  .section-slider {
    padding-top: 60px !important;
    padding-bottom: 60px !important;
  }
}
.section-slider .slick-arrows {
  position: absolute;
  z-index: 1;
  width: calc(100% + 100px);
  margin-left: -50px;
  padding-left: 25px;
  padding-right: 25px;
  margin-right: -25px;
  pointer-events: none;
}
@media (max-width: 768px) {
  .section-slider .slick-arrows {
    display: none;
  }
}
.section-slider .slick-arrows .slick-arrow {
  line-height: 45px;
  background: white;
  box-shadow: 0px 0px 5px #00000029;
  height: 50px;
  text-align: center;
  border-radius: 50%;
  width: 50px;
  cursor: pointer;
  pointer-events: all;
}
.section-slider .slick-arrows .slick-arrow-back svg {
  margin-left: -5px;
}
.section-slider .single-slide {
  background-size: cover;
  background-position: center;
  position: relative;
  transition: all 1s;
  filter: grayscale(1);
}
.section-slider .single-slide:hover {
  filter: grayscale(0.5);
}
.section-slider .single-slide:hover .slide-text p {
  max-height: 250px !important;
}
.section-slider .single-slide .slide-text {
  overflow: auto;
  position: absolute;
  bottom: 0;
  width: 100%;
  padding: 25px;
  padding-top: 50px;
}
.section-slider .single-slide .slide-text h2 {
  color: white;
}
.section-slider .single-slide .slide-text p {
  color: white;
  margin-bottom: 0px;
  max-height: 0px;
  overflow: hidden;
  transition: all 1s;
  display: block;
}
.explainer {
  background-color: black;
  position: fixed;
  width: 100%;
  padding-top: 80px;
  padding-bottom: 80px;
  z-index: -1;
}
.explainer .title {
  font-weight: 600;
  color: white;
}
.explainer .text {
  color: #898989;
}
.explainer .text a {
  color: white !important;
  text-decoration: none;
}
.section-content-image {
  padding-top: 120px;
  padding-bottom: 120px;
  background-color: #ececec;
}
@media (max-width: 768px) {
  .section-content-image {
    padding-top: 60px !important;
    padding-bottom: 60px !important;
  }
}
.section-content-image h2 {
  font-weight: 600;
  margin-bottom: 40px;
}
.section-content-image h3 {
  font-weight: 400;
  margin-top: 25px;
}
footer {
  background-color: white;
}
